@media only screen and (min-width:1199) {

	.linkedin-feed .owl-carousel .owl-nav button.owl-prev {
		padding: 0 !important;
		position: absolute;
		left: -25px;
		top: 50%;
		transform: translateY(-50%);
	}

	.linkedin-feed .owl-carousel .owl-nav button.owl-next {
		padding: 0 !important;
		position: absolute;
		right: 25px;
		top: 50%;
		transform: translateY(-50%);
	}
}

/* =========== 1500PX =========== */
@media only screen and (max-width:1500px) {

	/* ========================================================= Header CSS ========================================================= */
	header .header_logo_box {
		max-width: 200px;
		margin-right: 28px;
		padding-right: 28px;
	}

	header .header_navigation .navbar-nav li.nav_image .nav_image_box {
		max-width: 180px;
	}

	header .header_navigation .navbar-nav li.nav_image .nav_image_box img,
	header .header_logo_box img {
		width: 100%;
	}

	header .header_navigation .navbar-nav li {
		padding-right: 10px;
		margin-right: 10px;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu {
		top: 14px;
		right: -388px;
	}
}

/* =========== 1500PX =========== */
@media only screen and (max-width:1277px) {

	/* ========================================================= Header CSS ========================================================= */
	header {
		padding: 26px 20px !important;
	}

	#process .inner-page-tabbed {
		overflow: auto;
	}

	#process .nav-tabs {
		width: 1200px;
	}
}

/* =========== 1199PX =========== */
@media only screen and (max-width:1199px) {
	#video .video_box iframe {
		height: 470px;
	}

	/* ========================================================= Header CSS ========================================================= */
	header .header_navigation #navbarSupportedContent {
		height: auto !important;
		width: 100%;
		max-width: 900px;
		position: fixed;
		right: 0;
		top: 0px;
		bottom: 0;
		overflow-y: auto;
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
		padding: 65px 30px 20px;
		border-radius: 6px;
		background-color: #fff;
		z-index: 99;
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
		-webkit-transform: translate(950px, 0px);
		-moz-transform: translate(950px, 0px);
		-ms-transform: translate(950px, 0px);
		-o-transform: translate(950px, 0px);
		transform: translate(950px, 0px);
		-webkit-transition: -webkit-transform 0.5s;
		transition: -webkit-transform 0.5s;
		-o-transition: -o-transform 0.5s;
		-moz-transition: transform 0.5s, -moz-transform 0.5s;
		transition: transform 0.5s;
		transition: transform 0.5s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
	}

	header .header_navigation #navbarSupportedContent.show {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	header .header_navigation .navbar-nav li {
		padding-right: 0;
		margin-right: 0;
		width: 100%;
		border: none;
	}

	header .header_navigation .navbar .navbar-toggler {
		outline: none;
	}

	header .header_navigation .navbar-nav li a {
		padding: 20px 0px;
		line-height: inherit;
		margin-bottom: 0px;
		display: inline-block;
		position: relative;
	}

	header .header_navigation .navbar-nav li a.dropdown-toggle:before {
		content: "\f107";
		font: normal normal normal 20px/1 FontAwesome;
		position: absolute;
		right: 0;
	}

	header .header_navigation .navbar-nav li a.dropdown-toggle.toggle-done:before {
		content: "\f106";
	}

	header .header_navigation .navbar-nav li {
		border-bottom: 1px solid #e5e5e5;
	}

	header .header_navigation .navbar-nav li:first-of-type {
		border-top: 1px solid #e5e5e5;
	}

	header .header_navigation .navbar-nav li:last-of-type {
		border-bottom: 0;
	}

	header .header_navigation .navbar-nav li.nav_image .nav_image_box {
		margin-top: 20px;
	}

	header .header_navigation .nav_close_btn {
		display: block;
		position: absolute;
		right: 20px;
		top: 15px;
		max-width: 24px;
	}

	header .header_navigation .navbar-nav li:hover .dropdown-toggle:after {
		display: none;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu {
		width: 100%;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-menu-content-box .menu-items-image {
		display: none;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-menu-content-box .menu-items {
		max-width: 100%;
		width: 100%;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-menu-content-box .menu-items li {
		border: none;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-menu-content-box .menu-items li a {
		border: none;
		padding: 0;
		color: #000;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu .dropdown-menu-content-box {
		background-color: #fff;
		padding: 12px 15px;
	}

	header .header_navigation .navbar-nav li.dropdown .dropdown-menu {
		padding: 0px 0 0;
	}

	header .header_navigation .navbar-nav li a.nav-link-text.active:after,
	header .header_navigation .navbar-nav li a.nav-link-text:hover:after {
		display: none;
	}

	/* ========================================================= featured CSS ========================================================= */
	#featured .section_design_img,
	.portfolio .section_design_img {
		top: -110px;
		max-width: 125px;
	}

	.portfolio .section_design_img {
		top: 65px;
	}

	#featured .section_design_img_2,
	.portfolio .section_design_img_2 {
		top: 60%;
		max-width: 100px;
	}

	/* ========================================================= Knowledge CSS ========================================================= */
	#knowledge .section_design_img {
		max-width: 80px;
		top: -68px;
	}

	#knowledge .section_design_img_2 {
		bottom: -91px;
		max-width: 70px;
		top: auto;
	}

	/* ========================================================= intro CSS ========================================================= */
	#intro {
		background-position: center;
	}

	/* ========================================================= industries CSS ========================================================= */
	#industries .section_body .body_content_box .body_content_text h5 {
		font-size: 24px;
	}

	/* ========================================================= proceed CSS    ========================================================= */
	/*
	
*/
	/*
	#inner-page-content .inner-page-tabbed {
	    overflow: scroll;
	}
      #inner-page-content .nav-tabs {
        width: 1200px;
    }
*/

	/*.page-template-process-page-template #inner-page-content .nav-tabs div a {
        max-width: 100%;
        width: 95%;
    }*/

	#inner-page-content .nav-tabs div a.arrow:after {
		top: 35px;
		-o-background-size: cover;
		background-size: cover;
		width: 36px;
		height: 28px;
	}



	/* ========================================================= plc page CSS ========================================================= */
	.plc_programming_page_content .section_body .body_content_box .box_body {
		padding: 15px 25px;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_img {
		max-width: 40%;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_contet {
		max-width: -moz-calc(100% - 40%);
		max-width: calc(100% - 40%);
		padding-left: 15px;
	}

	.page_content_point_2 .pcp_bg_content .content_bg .content_bg_contet {
		max-width: 100%;
	}

	.team-list-wrap .profile-list .each-column {
		width: 50%;
	}

	#inner-page-content .nav-tabs div a {
		max-width: 100%;
		width: 95%;
	}
}

/* =========== 1024px =========== */
@media screen and (max-width: 1080px) {

	#banner {
		height: 100%;
	}

	#banner #banner_slider .carousel-item .banner_content h1 {
		font-size: 42px;
		margin: 0 auto 32px;
		max-width: 770px;
	}

	#typical-project #banner #banner_slider .carousel-item .banner_content h1,
	.project #banner #banner_slider .carousel-item .banner_content h1 {
		margin: unset !important;
		max-width: unset !important;
	}
}

/* =========== 1024px =========== */
@media screen and (max-width: 1024px) {

	/* ========================================================= featured CSS ========================================================= */
	#featured .section_design_img,
	#featured .section_design_img_2,
	#knowledge .section_design_img,
	#knowledge .section_design_img_2,
	.portfolio .section_design_img,
	.portfolio .section_design_img_2 {
		display: none;
	}

	/* ========================================================= footer CSS ========================================================= */
	.footer-wrapper {
		padding: 60px 0 60px;
	}

	/* ========================================================= proceed page CSS ========================================================= */
	#inner-page-content .nav-tabs .slick-arrow {
		display: inline-block !important;
	}

	#inner-page-content .nav-tabs {
		padding-bottom: 100px;
	}

	#inner-page-content .nav-tabs .slick-arrow {
		width: 35px;
		height: 24px;
		font-size: 0;
		background-color: transparent;
		border: none;
		padding: 0;
		position: absolute;
		bottom: 60px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		outline: none;
	}

	#inner-page-content .nav-tabs .slick-prev {
		background-image: url(../image/industries/slider_left.png);
		right: 0;
		left: -50px;
		margin: 0 auto;
	}

	#inner-page-content .nav-tabs .slick-next {
		background-image: url(../image/industries/slider_right.png);
		right: -50px;
		left: 0;
		margin: 0 auto;
	}

	header .header_navigation .navbar-nav li.show .dropdown-toggle::after {
		display: none;
	}
}

/* =========== 991px =========== */
@media only screen and (max-width:991px) {

	/* ========================================================= Banner CSS ========================================================= */
	#banner #banner_slider .carousel-item {
		padding: 100px 0;
	}

	#banner #banner_slider .carousel-item .banner_content h1 {
		font-size: 45px;
	}

	#banner #banner_slider .carousel-item .banner_content p {
		margin: 0 auto 40px;
	}

	#banner #banner_slider .carousel-item .carousel-control-next img,
	#banner #banner_slider .carousel-item .carousel-control-prev img {
		margin-top: 5px;
	}

	/* ========================================================= process CSS ========================================================= */
	#process .section_body .body_content_box .content_box .box_icon .svg_number {
		font-size: -45px;
	}

	#process .section_body .body_content_box .content_box .box_icon .svg_number span {
		font-size: 120px;
	}

	/* ========================================================= Video CSS ========================================================= */
	#video {
		padding: 100px 0px 90px
	}

	#video .video_bg {
		padding: 155px 20px;
	}

	/* ========================================================= proceed CSS ========================================================= */
	#inner-page-content .inner-page-image-gp .image_box {
		max-width: 33.33%;
		margin-bottom: 10px;
	}

	#inner-page-content .inner-page-image-gp .image_box:last-of-type,
	#inner-page-content .inner-page-image-gp .image_box:nth-last-child(2) {
		margin-bottom: 0;
	}

	/* ========================================================= industries page CSS ========================================================= */
	/*
	.portfolio .portfolo_back .portfolio_content .portfolio_box {
		max-width: 33.33%;
	}
*/

	.portfolio .portfolio_company .portfolio_company_title h4 {
		margin-bottom: 15px;
	}

	.portfolio .portfolio_company .portfolio_company_slider {
		padding: 0 0px;
		padding-top: 50px;
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-arrow {
		top: 0;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-prev {
		right: 80px;
		left: initial;
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-next {
		right: 0;
	}

	/* ========================================================= industries main page CSS ========================================================= */
	.page_title .section_body .content_box .content_box_box .box_content {
		padding-right: 13px;
		margin-right: 13px;
	}

	.page_list .body_content_box .body_content_text .content_icon {
		-webkit-transform: translateX(10px);
		-moz-transform: translateX(10px);
		-ms-transform: translateX(10px);
		-o-transform: translateX(10px);
		transform: translateX(10px);
		display: none;
	}

	.page_list .body_content_box:hover .body_content_text .content_icon {
		display: block;
	}

	.page_list .body_content_box .body_content_text {
		-webkit-transform: translateY(-10px);
		-moz-transform: translateY(-10px);
		-ms-transform: translateY(-10px);
		-o-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	/* ========================================================= plc page CSS ========================================================= */
	.plc_programming_page_content .section_body .body_content_box {
		height: auto;
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	.plc_programming_page_content .section_body .body_content_box .box_body {
		padding: 25px;
	}

	.blue_section_plc .blue_section_box .blue_bg {
		padding: 30px;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_img {
		max-width: 100%;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_img img {
		width: 100%;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_contet {
		max-width: 100%;
		padding: 0;
		margin-top: 30px;
	}

	.page_content_point_2 .pcp_bg_content .content_bg .content_bg_contet .content_bg_point ul li {
		max-width: -moz-calc(25% - 30px);
		max-width: calc(25% - 30px);
	}

	/* ========================================================= Other page CSS ========================================================= */
	.tender_section .page_left_section {
		border-right: none;
		max-width: 100%;
		-webkit-box-flex: 1;
		-webkit-flex: auto;
		-moz-box-flex: 1;
		-ms-flex: auto;
		flex: auto;
	}

	.tender_section .page_right_section {
		max-width: 100%;
		-webkit-box-flex: 1;
		-webkit-flex: auto;
		-moz-box-flex: 1;
		-ms-flex: auto;
		flex: auto;
		margin: 40px 0 0px;
	}

	.contetn_box_image img {
		width: 100% !important;
	}

	#featured .body_content_box.col-xl-4.col-lg-4.col-md-6.col-sm-6.col-sm-12.text-center {
		margin-bottom: 15px;
	}

	div.cms-video iframe {
		height: 250px !important;
	}

	.linkedin-feed .owl-nav {
		display: block !important;
	}
}

/* =========== 768px =========== */
@media only screen and (max-width:767px) {

	/* ========================================================= Header CSS ========================================================= */
	header .header_logo_box {
		border: none;
		padding: 0;
		margin: 0;
	}

	header .header_social {
		display: none;
	}

	header .header_navigation .responsive_header_social {
		display: block;
		position: absolute;
		right: 40px;
		bottom: 20px;
		z-index: -1;
	}

	/* ========================================================= Banner CSS ========================================================= */
	#banner #banner_slider .carousel-inner {}

	#video .video_box iframe {
		height: 300px;
	}

	.section_header .divider_line {
		margin-bottom: 50px;

	}

	#banner #banner_slider .carousel-item .banner_content h3 {
		font-size: 20px;
	}

	#banner #banner_slider .carousel-item {
		padding: 50px 30px;
		height: 100%;
	}

	#banner #banner_slider .carousel-item video {
		height: 100%;
	}

	#banner #banner_slider .carousel-item .banner_content h1 {
		font-size: 22px;
	}

	#banner #banner_slider .carousel-item .banner_content p {
		font-size: 14px;
	}

	#banner #banner_slider .carousel-item .carousel-control-next img,
	#banner #banner_slider .carousel-item .carousel-control-prev img {
		margin-top: -31px;
	}

	/* ========================================================= featured CSS ========================================================= */
	#featured .section_body {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	#featured .section_body .body_content_box {
		margin-bottom: 30px;
	}

	#featured .section_body .body_content_box:last-of-type {
		margin-bottom: 0;
	}

	/* ========================================================= industries CSS ========================================================= */
	#industries .section_body .body_content_box .body_content_text {
		-webkit-transform: translateY(-39px);
		-moz-transform: translateY(-39px);
		-ms-transform: translateY(-39px);
		-o-transform: translateY(-39px);
		transform: translateY(-39px);
	}

	#industries .section_body .body_content_box .body_content_text h5 {
		font-size: 18px;
	}

	#industries .section_body .body_content_box {
		width: 50%;
	}

	/* ========================================================= Video CSS ========================================================= */
	#video .video_bg {
		padding: 95px 20px;
	}

	/* ========================================================= footer CSS ========================================================= */
	.footer-wrapper {
		padding: 30px 0 30px;
	}

	.copyright {
		margin-bottom: 15px;
	}

	.footer-social ul {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		justify-content: center;
		margin: 0;
	}

	/* ========================================================= proceed CSS ========================================================= */
	#inner-page-content .tab-content .tab-content-box {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}

	#inner-page-content .tab-content .tab-content-box:last-of-type {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		margin-bottom: 30px;
	}

	/* ========================================================= industries page CSS ========================================================= */
	.portfolio .portfolio_company .portfolio_company_slider {
		margin-top: 80px;
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-arrow {
		top: -40%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-prev {
		left: initial;
		right: 60px;
	}

	.portfolio .portfolio_company .portfolio_company_slider .slick-next {
		right: 10px;
	}

	/* ========================================================= industries main page CSS ========================================================= */
	.page_title .section_body .select_industry span {
		font-size: 25px;
	}

	.page_title .section_body .content_box {
		padding: 25px 15px;
	}

	.page_title .section_body .content_box h5 {
		font-size: 26px;
		margin-bottom: 20px;
		line-height: 38px;
	}

	.page_title .section_body .content_box .content_box_box .box_content {
		padding-right: 0;
		margin-right: 0;
		border: none;
		display: inline-block;
		width: 100%;
		margin-bottom: 20px;
	}

	.page_title .section_body .content_box .content_box_box .box_content:last-of-type {
		margin-bottom: 0;
	}

	/* ========================================================= plc page CSS ========================================================= */
	.page_content_point .pcp_bg_content .content_bg {
		padding: 20px 5px;
	}

	.page_content_point .pcp_bg_content .content_bg .content_bg_contet .content_bg_point ul:last-of-type {
		margin-bottom: 0;
	}

	.page_content_point_2 .pcp_bg_content .content_bg .content_bg_contet .content_bg_point ul li {
		max-width: -moz-calc(33.33% - 30px);
		max-width: calc(33.33% - 30px);
	}

	.communication .communication_box {
		margin-bottom: 30px;
	}

	.communication .communication_box:last-of-type {
		margin-bottom: 0;
	}

	#contact .section_design_img_2 {
		display: none;
	}

	#contact .section_design_img {
		display: none;
	}

	.team-list-wrap .profile-list .each-profile {
		height: 226px;
	}

	.team-list-wrap .profile-list .each-profile .imagebox {
		height: 226px;
	}

	.team-list-wrap .profile-list .each-profile .profile-content {
		height: 90px;
	}

	.team-list-wrap .profile-list .each-profile .profile-content .name {
		font-size: 18px;
	}

	.portfolio .portfolo_back .portfolio_btns .portfolio-detail {
		padding: 0 15px !important;
	}

	.portfolio .portfolo_back .portfolio_btns .portfolio-list ul {
		margin: 0;
	}

	.single-industry #banner #banner_slider .carousel-item {
		padding: 160px 0;
	}

	.single-industry #banner #banner_slider .carousel-item .banner_content h1 {
		font-size: 36px;
		line-height: 48px;
	}



}

/* =========== 575px =========== */
@media only screen and (max-width:575px) {
	#video .video_box iframe {
		height: auto;
	}

	.portfolio .portfolo_back .portfolio_content .portfolio_box {
		float: none;
	}

	.portfolio .portfolo_back .portfolio_content {
		text-align: center;
	}

	body,
	body.post,
	body.page {
		margin-top: 96.4375px;
	}

	/* ========================================================= Header CSS ========================================================= */
	header .header_navigation .responsive_header_social {
		left: 0px;
		top: -60px;
	}

	/* ========================================================= Banner CSS ========================================================= */
	#banner #banner_slider .carousel-item .carousel-control-next img,
	#banner #banner_slider .carousel-item .carousel-control-prev img {
		margin-top: 42%;
	}

	/* ========================================================= featured CSS ========================================================= */
	#featured {
		margin-bottom: 40px;
	}

	/* ========================================================= intro CSS ========================================================= */
	#intro {
		padding: 40px 0 50px;
	}

	/* ========================================================= Knowledge CSS ========================================================= */
	#knowledge .section_body .body_content_box {
		margin-top: 20px;
	}

	#knowledge .section_header p {
		max-width: 100%;
		margin-bottom: 60px;
	}

	/* ========================================================= proceed CSS ========================================================= */
	#inner-page-content .inner-page-image-gp .image_box {
		max-width: 100%;
		margin-bottom: 20px;
	}

	#inner-page-content .inner-page-image-gp .image_box:nth-last-child(2) {
		margin-bottom: 20px;
	}

	/* ========================================================= industries main page CSS ========================================================= */
	.page_title {
		padding: 62px 0 30px;
	}

	.page_list {
		padding-bottom: 0;
	}

	/* ========================================================= plc page CSS ========================================================= */
	.page_content_point_2 .pcp_bg_content .content_bg .content_bg_contet .content_bg_point ul li {
		max-width: -moz-calc(100% - 30px);
		max-width: calc(100% - 30px);
	}

	div.cms-video iframe {
		height: 250px !important;
	}
}

@media only screen and (max-device-width: 568px) and (min-device-width: 320px) {
	.as-panels .as-panel .text-block img {
		display: block !important;
	}

	div#my-accordion-7 {
		height: 508px !important;
	}

	.accordion-slider.as-horizontal .as-background,
	.accordion-slider.as-horizontal .as-background-opened {
		height: 100% !important;
	}

	.portfolio .portfolo_back .portfolio_btns .portfolio-list ul li {
		width: 100%;
	}
}

@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) {
	.as-panels .as-panel .text-block img {
		display: block !important;
	}

	div#my-accordion-7 {
		height: 508px !important;
	}

	.accordion-slider.as-horizontal .as-background,
	.accordion-slider.as-horizontal .as-background-opened {
		height: 100% !important;
	}
}
